Need an advice

Discussion in 'Wii - Hacking' started by luka, Mar 21, 2009.

Mar 21, 2009

Need an advice by luka at 9:45 PM (582 Views / 0 Likes) 2 replies

  1. luka
    OP

    Newcomer luka Advanced Member

    Joined:
    Aug 27, 2007
    Messages:
    74
    Country:
    Italy
    Hi to all, i have a 3.1E wii with hbc installed, i used cios installer for update all the files, the question is i can stay with 3.1 or is better to update to 3.2 or 3.4?

    Thanks in advance
     
  2. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,940
    Location:
    This planet
    Country:
    Belgium
    The problem with 3.1 is that starfall/preloader don't work on it
    so basically every game will ask for an update
    Best is to go to 3.2 and install starfall
     
  3. luka
    OP

    Newcomer luka Advanced Member

    Joined:
    Aug 27, 2007
    Messages:
    74
    Country:
    Italy
    thx, i also try to run megaman 9 and bomberman blast installed with wad manager but every time go back to main screen of wii, world of goo work fine, maybe its because i have 3.1?

    What can i do for install 3.2 fw? most easy way
     

Share This Page